/* CSS Document */
#columnOne{
width:460px;
}
#columnOneContent{
margin:5px;
}
#columnTwo{
width:197px;
float:right;
padding-right:8px;
}
#columnTwoContent{
margin:5px 0px 5px 5px; 
}
#buyNow{
background-image:url(../images/buyOnline_content.jpg);
background-repeat:no-repeat;
height:143px;
	width:197px;
}
#buyNowContent{
padding:40px 0px 5px 83px;
}
.buyNowButton{
float:right;
clear:both;
margin:15px 10px 0px 10px;
}
#panelTop{
	background-image:url(../images/panelTop.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color: #EBEBEB;
	width:197px;
	height:9px;
}
#panelBottom{
	background-image:url(../images/panelBottom.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:197px;
		height:9px;
}
#panel{
	background-color: #EBEBEB;
	width:197px;
}
#panelContent{
padding-left:10px;
padding-right:10px;
}
#panelContent p{
margin:0px;
}
.moreButton{
float:right;
clear:both;
margin:10px 0px 0px 10px;
}
.downloadButton{
float:right;
clear:both;
margin:0px 0px 0px 0px;
}
form input , form textarea{
background-color:#FFFFFF;
/*
border:1px solid #CCCCCC;
*/
font-family: Arial, Helvetica, sans-serif;
margin-right:5px;
padding:1px;
}
.prod_title{
width:440px;
height:18px;
float:left;
font-size:14px;
font-weight:bold;
text-indent:5px;
margin-top:25px;
background-color:#ebebeb;
}
.prod_pic{
width:110px;
height:auto;
border: solid 1px #ebebeb;
float:left;
clear:left;
margin:12px;
text-align:center;
}
.prod_info{
float:left;
width:285px;
text-align:left;
margin: 12px 0px 0px 5px;
}

/*PRODUCTS IN PRODUCT PAGE*/
#prod_mainContainer{
top:480px;
position:absolute;
width:700px !important;
float:left;
}
.prod_container{
width:220px;
float:left;
}
.prod_titleTwo{
float:left;
width:195px;
height:18px;
font-size:14px;
font-weight:bold;
text-indent:5px;
margin-top:25px;
background-color:#ebebeb;
}
.prod_picTwo{
float:left;
width:100px;
height:auto;
border: solid 1px #ebebeb;
margin-top:12px;
text-align:center;
}
.prod_infoTwo{
float:left;
text-align:left;
margin: 12px 0px 0px 10px;
}

/* END PRODUCTS IN PRODUCT PAGE CSS */
#accessories{
height:100% !important;
background-color:#FFFFFF;
margin-top:-21px;
}